$(function () {
  // alert('Hi')
  console.log('hi trans-rocket')

  $('#btnFireWord').on('click', function () {
    console.log('biu ' + $('#word').val())
    $.get('http://www.luoboit.cn/api/blog/post/query?Page=1&Limit=10')
  })
})
